APPS_PORT=3000
DATABASE_DIALECT=postgres
DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USER=bobysamuel
DATABASE_PASS=admin
DATABASE_NAME=dancing_pony
JWT_SECRET=DancingPonyJWTSecret....s3cured!!
SALT_ROUNDS=10